diff -r 33bb7ffc54a1 -r e64af49a2189 libgui/languages/it_IT.ts
--- a/libgui/languages/it_IT.ts	Fri Apr 06 14:34:24 2018 -0700
+++ b/libgui/languages/it_IT.ts	Sat Apr 07 14:01:54 2018 +0100
@@ -4846,7 +4366,7 @@
         <location line="+4"/>
         <location line="+489"/>
         <source>System setting</source>
-        <translation>Parametri di sistema</translation>
+        <translation>Impostazioni di sistema</translation>
     </message>
     <message>
         <location line="-260"/>
@@ -4866,12 +4386,12 @@
     <message>
         <location line="+172"/>
         <source>Set Octave Startup Directory</source>
-        <translation>Scegli la cartella di avvio di Octave</translation>
+        <translation>Scegli la cartella iniziale di Octave</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Set File Browser Startup Directory</source>
-        <translation>Scegli la cartella di avvio del gestore di file</translation>
+        <translation>Scegli la cartella iniziale del gestore di file</translation>
     </message>
 </context>
 </TS>
